## vera 1.20

=== debian/changelog ===
vera (1.20-1) unstable; urgency=low

  * New maintainer (Closes: #659056)
  * Bump standards version to 3.9.4
  * Bump debhelper version to >= 8 and compat level to 8
  * Added Vcs-Git/Vcs-Browser tags
  * Update Homepage field
  * Update long description
  * Clean up packaging:
    + Upstream provides its own README, don't provide a second copy of it
    + Drop old debian/TODO file
    + Delete upstream changelog from debian/ directory
    + Drop To-build file documenting how to build a package
  * Rewrote / completed the copyright file
  * Switch to source format 3.0 (quilt)
  * Switch to a modern dh style rules
  * Fix makeinfo errors due to lacking menu entries (Closes: #713307),
    01_texinfo_node_menu.diff
  * Add a dircategory and a direntry to the info file, 02_direntry.diff
  * Upstream changelog gets automatically extracted from info file; requires
    new arch-independent build-dep on info

 -- Ryan Kavanagh <rak@debian.org>  Mon, 14 Oct 2013 16:45:33 -0400

vera (1.17-6) unstable; urgency=low

  * QA upload.

  [ Sven Joachim ]
  * Drop duplicate Section/Priority.
  * Add missing ${misc:Depends}.
  * Drop base-files dependency.

  [ Andreas Beckmann ]
  * Set maintainer to Debian QA Group.  (See: #659056)
  * Rebuild against current debhelper for trigger support.  (Closes: #689774)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 26 Jan 2013 03:49:54 +0100

vera (1.17-5) unstable; urgency=low

  * Restore epoch for dict-vera package.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 17 Aug 2008 16:55:28 +0200

vera (1.17-4) unstable; urgency=low

  * Use debhelper 7 for packaging.
  * Add dircategory and direntry to vera.texi so that dh_installinfo
    can work.
  * Ship md5sums.
  * Bump Standards-Version to 3.8.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Tue, 12 Aug 2008 15:52:10 +0200

vera (1.17-3) unstable; urgency=low

  * New maintainer (Closes: #461567).
  * Add BAARF description, thanks to Branden Robinson (Closes: #382881).
  * Fix CAPTCHA description, thanks to Gerfried Fuchs (Closes: #445015).
  * Fix DAV description, thanks to Justin Pryzby (Closes: #451390).
  * Fix POE description, thanks to Peter Palfrader (Closes: #387009).
  * Provide dictd-dictionary in dict-vera, thanks to Tatsuya Kinoshita
    (Closes: #466219).

  * Depend on base-files (>= 4.0.0), since that is the first version
    which contains the GFDL.
  * Add debian/watch file.
  * Add Homepage field to debian/control.
  * Rework and unify the package descriptions and remove useless paragraph
    about dictd being needed; dict-vera depends on it anyway.
  * Don't call install-info unconditionally in vera maintainer scripts.
  * Ensure that /usr/share/doc/dict-vera/dict-vera.changelog-old.gz
    is actually a gzipped file.
  * Drop alternate build dependency on ancient dictd versions.
  * Clean up debian/rules and debian/copyright a bit.
  * Delete trailing whitespace from debian/changelog and
    debian/dict-vera/changelog.
  * Remove version control files and the redundant GFDL copy from the
    Debian diff.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 24 Apr 2008 16:56:09 +0200

vera (1.17-2) unstable; urgency=low

  * QA upload orphaning the package.
  * Bumping Standards-Version.
  * Make package actually buildable by not hardcoding the version in
    debian/rules.
  * Refer to /usr/share/common-licenses/GFDL and Depend on base-files (>> 4).
    Also, no longer install a private GFDL (1.1) copy.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Feb 2008 13:44:31 +0100

vera (1.17-1) unstable; urgency=low

  * New upstream version.

  * This version includes about 511 acronyms than were not in the previous
    Debian Package.

  * I have added entries for BBIAS (Closes: #307082), and NOTA, which will
    be in the next upstream release.

  * The erroneous entry for XFLD has been removed (Closes: #307048).


 -- Robert D. Hilliard <hilliard@debian.org>  Wed, 27 Apr 2005 16:12:30 -0400

vera (1.15-1) unstable; urgency=low

  * New upsteam version.

  * This version includes about 644 acronyms that were not in the previous
    Debian package.

  * This version includes numerous spelling corrections, including the entry
    for AWOL, which Closes: #238914

  * I have added entries for RFS (Closes: #291738), XFLD (Closes: #292284),
    and SBCL (Closes: #284396), which will be in the next upstream release.


 -- Robert D. Hilliard <hilliard@debian.org>  Wed, 27 Apr 2005 16:12:30 -0400

vera (1.12-1) unstable; urgency=low

  * New upsteam version.

  * This version corrects definition of NIMH.  Closes: #204350.

  * Included patch from Grant Hollingworth <grant@antiflux.org> to fix
    formatting of header, which makes dict -i and dict --database-info
    work properly.  Closes: #221187.  (Applies to dict-vera only.)


 -- Robert D. Hilliard <hilliard@debian.org>  Sun, 11 Jan 2004 14:30:37 -0500

vera (1.11-2) unstable; urgency=low

  * Corrected format of Build-Depends-Indep: Closes: #217734

 -- Robert D. Hilliard <hilliard@debian.org>  Sat, 01 Nov 2003 13:18:02 -0500

vera (1.11-1) unstable; urgency=low

  * New upstream version

  * This version corrects typo in definition of DFSG - Closes: 194145.

 -- Robert D. Hilliard <hilliard@debian.org>  Tue, 10 Jun 2003 18:27:52 -0400

vera (1.10-1) unstable; urgency=low

  * New upstream version.

  * Removed kludge to workaround dictfmt bug (repeat last headword), which
    has been fixed.

  * Removed /usr/doc/symlinks.

  * This version corrects definitions for`XFS' and `JFS' - Closes: 163951,
    for `TOFU' - Closes: #166833, for `DFSG' - Closes: 168144

  * Enclosed date in parentheses in database name (00-database-short)
    Closes: 150697

  * This version includes `IOTTMCO' - Closes: #156396, and `STFU' -
    Closes: #168987

 -- Robert D. Hilliard <hilliard@debian.org>  Mon, 19 May 2003 17:22:04 -0400

vera (1.9-2) unstable; urgency=low

  * Prior to version 1.6-2, vera and dict-vera were different source

