=== debian/control ===
Source: vera
Section: text
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: texinfo
 , dictfmt
 , dictzip
 , info
Homepage: http://cgi.snafu.de/ohei/user-cgi-bin/veramain-e.cgi
Vcs-Git: git://anonscm.debian.org/collab-maint/vera.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/vera.git

Package: vera
Architecture: all
Depends: ${misc:Depends}, info | info-browser
Description: Dictionary of computer related acronyms -- info format
 The free edition of V.E.R.A. - Virtual Entity of Relevant Acronyms -
 is a comprehensive dictionary of computer related acronyms with more
 than 11800 entries.  This package contains the dictionary formatted
 as a single info file.
 .
 Note that this version is usually older than the one that is run on
 the V.E.R.A. homepage.

Package: dict-vera
Architecture: all
Provides: dictd-dictionary
Depends: ${misc:Depends}, dictd | dict-server
Description: Dictionary of computer related acronyms -- dict format
 The free version of V.E.R.A. - Virtual Entity of Relevant Acronyms -
 is a comprehensive dictionary of computer related acronyms with more
 than 11800 entries.  This package contains the dictionary formatted
 for use by the dictionary server in the dictd package.
 .
 Note that this version is usually older than the one that is run on
 the V.E.R.A. homepage.
