=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/vera/ vera-([\.\d]+)\.tar\.gz
