## vera 1.21

=== debian/changelog ===
vera (1.21-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no changes required

 -- Ryan Kavanagh <rak@debian.org>  Sat, 31 May 2014 09:27:12 +0200
