## vera 1.22

=== debian/changelog ===
vera (1.22-1) unstable; urgency=medium

  [ Ryan Kavanagh ]
  * Imported Upstream version 1.22
  * Fix watch file
  * Bump standards version to 3.9.6

  [ Chris Lamb ]
  * Make builds reproducible (Closes: #776367)

 -- Ryan Kavanagh <rak@debian.org>  Tue, 17 Feb 2015 12:01:26 -0500
