## vera 1.23

=== debian/changelog ===
vera (1.23-1) unstable; urgency=medium

  * Imported Upstream version 1.23
  * Bump standard-version to 3.9.8
  * Bump compat to 9 and debhelper to >= 9
  * Clean up copyright file
  * Update Vcs-* URLs
  * No longer explicitly specify executable paths in postinst/postrm

 -- Ryan Kavanagh <rak@debian.org>  Thu, 09 Jun 2016 17:16:29 -0400
