=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: text
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: texinfo
  , dictfmt
  , dictzip
  , info
 Homepage: http://cgi.snafu.de/ohei/user-cgi-bin/veramain-e.cgi
-Vcs-Git: git://anonscm.debian.org/collab-maint/vera.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/vera.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/vera.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/vera.git
 
 Package: vera
 Architecture: all
