=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/vera/ vera-([\.\d]+)\.tar\.gz
