## vera 1.24

=== debian/changelog ===
vera (1.24-1) unstable; urgency=medium

  * New upstream version 1.24

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces

  [ Ryan Kavanagh ]
  * Update watch file to verify signatures
  * Update copyright holders
  * Bump standards version to 4.5.1
  * Switch to debhelper-compat 13
  * Fix file encoding issue, 03_file_encoding.diff
  * Use pkg-info.mk instead of dpkg-parsechangelog in rules
  * Use https in watch file and bump version to 4
  * Set Rules-Requires-Root: no

 -- Ryan Kavanagh <rak@debian.org>  Tue, 05 Jan 2021 14:03:32 -0500
