=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: text
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: texinfo
  , dictfmt
  , dictzip
  , info
+Rules-Requires-Root: no
 Homepage: http://cgi.snafu.de/ohei/user-cgi-bin/veramain-e.cgi
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/vera.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/vera.git
+Vcs-Git: https://salsa.debian.org/debian/vera.git
+Vcs-Browser: https://salsa.debian.org/debian/vera
 
 Package: vera
 Architecture: all
