=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,9 @@
 
 # export DH_VERBOSE=1
 
-pkg-ver  := $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')
+include /usr/share/dpkg/pkg-info.mk
+
 pkg-dte  := $(shell grep '@set RELEASE' vera.texi | cut -f3,4 -d' ')
-
-BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)
 
 %:
 	dh $@
@@ -15,9 +14,9 @@
 	sed -f debian/sedfile vera.? >> vera
 	/usr/bin/dictfmt -f -u http://home.snafu.de/ohei --without-time \
 	    -s "V.E.R.A. -- Virtual Entity of Relevant Acronyms ($(pkg-dte))" \
-	   vera < vera 
+	   vera < vera
 	# Ensure deterministic mtime for dictzip to inherit
-	touch --date='$(BUILD_DATE)' vera.dict
+	touch --date='@$(SOURCE_DATE_EPOCH)' vera.dict
 	/usr/bin/dictzip -v vera.dict
 	rm -f vera.tmp vera
 
@@ -32,7 +31,7 @@
 	dh_gencontrol -pvera
 	# dict-vera was previously its own source package, give its version a 1:
 	# prefix
-	dh_gencontrol -pdict-vera -- -v1:$(pkg-ver)
+	dh_gencontrol -pdict-vera -- -v1:$(DEB_VERSION)
 
 override_dh_auto_clean:
 	rm -f debian/changes
