=== debian/watch ===
version=4
opts=pgpmode=auto \
    https://ftp.gnu.org/gnu/vera/ vera-([\.\d]+)\.tar\.gz
